SciQLOP - Task #2227

User story # 2226 (Closed): Représentation des spectrogrammes

Création de la classe SpectrogramSeries

26/10/2017 02:18 PM - Anonymous

Status: Closed Start date: 26/10/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

La classe SpectrogramSeries hérite de DataSeries.
Reprendre le concept implémenté pour les scalaires et vecteurs.

Tests unitaires de validation des méthodes de lecture/écriture héritées de DataSeries.

History

#1 - 26/10/2017 02:21 PM - Anonymous

- Description updated

#2 - 26/10/2017 04:19 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 26/10/2017

#3 - 30/10/2017 05:32 PM - Anonymous

- Status changed from In Progress to Feedback

#4 - 31/10/2017 02:13 PM - Anonymous
- Status changed from Feedback to Closed
